Subject: Utilicorp
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 May 2000 08:46:00 -0700 (PDT)

Susan:
Has this Master been executed?  I forgot what we specified as the effective 
date of the Transfer and Assignment Agreement with ARMS but we need to make 
absolutely sure that the effective date covers all trades that are done by 
ARMS and that there is no gap between that effective date and the effective 
date of our Master.  Also, please make sure that Tana knows when the 
Utilicorp Master becomes effective so she can notify the online folks.  
Thanks.
Carol